Create Contact Note
curl --request POST \
--url https://integration.getmateo.com/api/v1/contact_note \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"id": "random uuid",
"created_at": "now()",
"organisation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "now()",
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"text": "<string>",
"created_by_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'import requests
url = "https://integration.getmateo.com/api/v1/contact_note"
payload = {
"id": "random uuid",
"created_at": "now()",
"organisation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "now()",
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"text": "<string>",
"created_by_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
id: 'random uuid',
created_at: 'now()',
organisation_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
updated_at: 'now()',
contact_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
text: '<string>',
created_by_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a'
})
};
fetch('https://integration.getmateo.com/api/v1/contact_note', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "random uuid",
"created_at": "now()",
"organisation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "now()",
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"text": "<string>",
"created_by_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}{
"id": "random uuid",
"created_at": "now()",
"organisation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "now()",
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"text": "<string>",
"created_by_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}This response has no body data.Contact Note
Create Contact Note
Create a new contact note
Create Contact Note
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Filtering Columns
Body
application/json
contact_note
Contact note ID
Contact note creation date
Organisation ID
Latest update
Contact ID
Text of contact note
Contact note created by ID
Response
The updated Contact Note object
Contact note ID
Contact note creation date
Organisation ID
Latest update
Contact ID
Text of contact note
Contact note created by ID
⌘I